CFBundleDisplayName = "Things";
CFBundleName = "Things";
NSAppleEventsUsageDescription = "Щелчок по событию календаря в Things откроет программу «Календарь» и отобразит событие в нем.";
NSCalendarsUsageDescription = "Это позволит отображать события из календаря в Things.";
NSCalendarsFullAccessUsageDescription = "Это позволит отображать события из календаря в Things.";
NSRemindersUsageDescription = "Это позволит импортировать задачи из программы «Напоминания».";
NSRemindersFullAccessUsageDescription = "Это позволит импортировать задачи из программы «Напоминания».";
"Things Database" = "База данных Things";
NSLocalNetworkUsageDescription = "Things использует локальную сеть для ускоренной синхронизации данных между устройствами.";
